﻿.bg-pattern {
  position: relative;
  padding-top: 17px;
  padding-bottom: 90px;
  background: url('data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABkAAD/4QMraHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjMtYzAxMSA2Ni4xNDU2NjEsIDIwMTIvMDIvMDYtMTQ6NTY6MjcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzYgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjMxQzA0QThFNkRCRTExRTU4Qzc1RkQxNThGNDcyOTA3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjMxQzA0QThGNkRCRTExRTU4Qzc1RkQxNThGNDcyOTA3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzFDMDRBOEM2REJFMTFFNThDNzVGRDE1OEY0NzI5MDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MzFDMDRBOEQ2REJFMTFFNThDNzVGRDE1OEY0NzI5MDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7/7gAmQWRvYmUAZMAAAAABAwAVBAMGCg0AAATPAAAE+AAABTEAAAVc/9sAhAABAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAgICAgICAgICAgIDAwMDAwMDAwMDAQEBAQEBAQIBAQICAgECAgMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwP/wgARCAAHAAkDAREAAhEBAxEB/8QAfQABAQAAAAAAAAAAAAAAAAAAAwkBAQEBAAAAAAAAAAAAAAAAAAAEBRABAAAAAAAAAAAAAAAAAAAAEBEAAgEFAAAAAAAAAAAAAAAAAREhEDFB4QISAQAAAAAAAAAAAAAAAAAAABATAQADAQEAAAAAAAAAAAAAAAEQEUEhMf/aAAwDAQACEQMRAAABs1iWKf/aAAgBAQABBQI//9oACAECAAEFAj//2gAIAQMAAQUCP//aAAgBAgIGPwI//9oACAEDAgY/Aj//2gAIAQEBBj8CvJaKEB8wM7p//9oACAEBAwE/IUbrVxcQXFd6awj/2gAIAQIDAT8hj//aAAgBAwMBPyGP/9oADAMBAAIRAxEAABBb/9oACAEBAwE/EPBgugGixKlYrWKh/9oACAECAwE/EI//2gAIAQMDAT8Qj//Z') /*../Images/bg-pattern.jpg*/;
}
.has-error .form-control {
  border-color: #f00;
}
.has-error .form-control:focus {
  border-color: #f00;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #ff716f;
}
.has-error .selectpicker {
  border-color: #f00;
}
.page-name {
  font-size: 30px;
  font-style: italic;
  font-weight: 600;
  margin-top: 45px;
}
.wrap-content {
  position: relative;
}
.col-8 {
  width: 824px;
  float: left;
  margin-right: 10px;
}
.col-4 {
  width: 290px;
  float: left;
}
.title-form {
  position: relative;
}
.title-form span {
  display: block;
  font-weight: 600;
  font-size: 14px;
}
.title-form em {
  font-size: 12px;
}
.card-form {
  position: relative;
  border: 1px solid #ededed;
  border-radius: 5px;
  margin-bottom: 10px;
  background-color: #ffffff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05);
}
.card-form.mar-b-norm {
  margin-bottom: 27px;
}
.card-form .line-horzont-with-text {
  text-align: center;
  position: relative;
  margin: 25px 0;
}
.card-form .line-horzont-with-text span {
  font-size: 12px;
  text-transform: uppercase;
  position: relative;
  background-color: #fff;
  padding: 0 10px;
  z-index: 10;
}
.card-form .line-horzont-with-text:after {
  content: '';
  height: 1px;
  background: #d7d7d7;
  position: absolute;
  left: 0;
  top: 50%;
  right: 0;
}
.card-form .btn-orange {
  height: 38px;
  line-height: 36px;
  width: 197px;
  padding: 0;
  border-radius: 5px;
}
.card-form .fb-network-btn {
  height: 38px;
  line-height: 38px;
  width: 197px;
  padding: 0;
  border-radius: 5px;
  font-size: 13px;
  text-align: right;
  padding-right: 13px;
  font-weight: 600;
  -moz-transition: opacity .25s;
  -o-transition: opacity .25s;
  -webkit-transition: opacity .25s;
  transition: opacity .25s;
}
.card-form .fb-network-btn:hover {
  opacity: 0.9;
}
.card-form .fb-network-btn:after {
  left: 15px;
  top: 11px;
}
.card-form .large-text {
  font-size: 20px;
  font-weight: 600;
}
.card-form .card-text {
  font-size: 12px;
}
.card-form .card-text a {
  color: #1a85ef;
}
.card-form .card-text.mb16 {
  margin-bottom: 16px;
}
.card-form .form-horizontal {
  padding-left: 40px;
}
.card-form .form-horizontal .form-group label {
  text-align: left;
}
.card-form .form-horizontal .form-group label.label-required {
  position: relative;
}
.card-form .form-horizontal .form-group label.label-required:after {
  content: '*';
  color: #ae2626;
  font-size: 14px;
  padding-left: 4px;
}
.card-form .form-horizontal .form-group label .sub-lable {
  display: block;
  font-size: 12px;
}
.card-form .form-horizontal .form-group .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  width: 100%;
}
.card-form .form-horizontal .form-group .btn.btn-default {
  background: white;
}
.card-form .form-horizontal .form-group .btn.btn-send {
  height: 41px;
  line-height: 41px;
  border: 1px solid #a03900;
  background: #ff5c01;
  color: #fff;
  padding: 0;
  border-radius: 5px;
  margin-top: 34px;
  width: 190px;
  float: right;
  clear: both;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.card-form .form-horizontal .form-group .btn.btn-send:hover {
  background: #ff5c01;
  border-color: #a03900;
}
.card-form .form-horizontal .form-group .btn.btn-send:disabled {
  background: #a0a0a0;
  color: #fff;
  border-color: #888888;
}
.card-form .form-horizontal .form-group textarea {
  resize: none;
}
.card-form.pad-big {
  padding: 25px 60px 30px 30px;
}
.card-form.pad-norm {
  padding: 35px 30px 30px;
}
.card-form.pad-small {
  padding: 23px 13px;
}
.title-form {
  position: relative;
  margin-bottom: 40px;
}
.title-form.lower-title {
  margin-bottom: 15px;
}
.title-form.lower-title span {
  font-size: 13px;
  font-weight: bold;
}
.title-form.small-mar {
  margin-bottom: 10px;
}
.title-form span {
  display: block;
  font-weight: 600;
  font-size: 14px;
}
.title-form em {
  font-size: 12px;
}
.no-mar-b {
  margin-bottom: 0 !important;
}
.registration-card {
  display: none;
}
.form-success-message {
  position: relative;
  margin-top: 42px;
  font-style: italic;
  color: #00ce00;
}
.form-error-message {
  position: relative;
  margin-top: 42px;
  font-style: italic;
  color: red;
}
.text-form-information {
  position: relative;
}
.text-form-information p {
  margin-bottom: 25px;
}
.text-form-information p a {
  display: block;
  line-height: 1.2;
}
.text-form-information hr {
  margin: 50px 0;
  border-color: #c2c2c2;
}